/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */




#menu-item-82 a {
    line-height: 2.1;
}

#menu-item-85 a {
    line-height: 2.1;
}

#menu-item-84 a {
    line-height: 2.1;
}

#menu-item-79 a {
    line-height: 2.1;
}

#menu-item-872 a {
    line-height: 2.1;
}


html{
  overflow-x:hidden;
}